.is-wrapper-7678e88c {
    position: relative;
    width: 100%;
}
.is-viewport-7678e88c {
    position: relative;
    width: 100%;
    overflow: hidden;
    display: block;
}
.is-image-7678e88c {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    max-width: none;
    transition-property: transform;
    transition-timing-function: ease-in-out;
}

.is-wrapper-7678e88c[data-direction="horizontal"] .is-image-7678e88c {
    width: auto;
    height: 100%;
}
